<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.qnfhq.modules.c2c.dao.UserFollowsDao">

    <resultMap type="com.qnfhq.modules.c2c.entity.UserFollowsEntity" id="userFollowsMap">
        <result property="id" column="id"/>
        <result property="followerId" column="follower_id"/>
        <result property="followingId" column="following_id"/>
        <result property="createTime" column="create_time"/>
    </resultMap>


</mapper>